<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'ca_wp', version '3.8'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Afegir una cita';
$string['addingappointments'] = 'Afegir cites';
$string['addingsession'] = 'Afegir una nova sessió a {$a}';
$string['addmanageremailaddress'] = 'Afegir l\'adreça de correu electrònic del gestor';
$string['addmanageremailinstruction'] = 'No ha introduït prèviament l\'adreça de correu electrònic del teu administrador. Si us plau, introdueixi-la a continuació per a inscriure\'s en aquesta sessió.';
$string['addnewfield'] = 'Afegir un nou camp personalitzat';
$string['addnewfieldlink'] = 'Crear un nou camp personalitzat';
$string['addremoveattendees'] = 'Afegir/eliminar assistents';
$string['addsession'] = 'Afegir sessió';
$string['addstudent'] = 'Afegir estudiant';
$string['addtimeframe'] = 'Afegir un termini de temps';
$string['advanced'] = 'Avançat';
$string['alllocations'] = 'Totes les ubicacions';
$string['allowcancellations'] = 'Permetre la cancel·lació';
$string['allowcancellations_help'] = 'Si s\'assenyala, els assistents a la sessió podran cancel·lar les seves inscripcions';
$string['allowcancellationsdefault'] = 'Permetre la cancel·lació per defecte';
$string['allowcancellationsdefault_help'] = 'Si s\'assenyala, la configuració per defecte, en crear noves sessions per a aquesta activitat, serà permetre la cancel·lació d\'inscripcions';
$string['allowwaitlist'] = 'Permetre la llista d\'espera';
$string['allowwaitlist_help'] = 'Si es marca l\'opció "Permetre llista d\'espera", els alumnes podran inscriure\'s en una sessió de Cites encara que estigui plena.<br />

Si un alumne s\'inscriu en una sessió que ja està completa, rebrà un correu electrònic en el qual se l\'informarà que està en llista d\'espera per a la sessió i se li notificarà quan hi hagi una reserva disponible.';
$string['allsessionsin'] = 'Totes les sessions a {$a}';
$string['alreadysignedup'] = 'Ja t\'has inscrit en aquesta activitat de Cita Prèvia.';
$string['answer'] = 'Accedir';
$string['answercancel'] = 'Sortir';
$string['appointment'] = 'Cita';
$string['appointment:addattendees'] = 'Afegir assistents a una sessió de Cita';
$string['appointment:addinstance'] = 'Afegir instància';
$string['appointment:configurecancellation'] = 'Permetre la configuració de les cancel·lacions d\'inscripció, en afegir/editar una activitat de Cita Prèvia.';
$string['appointment:editsessions'] = 'Afegir, editar, copiar i eliminar sessions de Cita';
$string['appointment:managecustomfields'] = 'Gestionar els camps personalitzats per a la sessió de Cita.';
$string['appointment:overbook'] = 'Apunta\'t a les sessions completes que no tenen llista d\'espera habilitada.';
$string['appointment:removeattendees'] = 'Eliminar als assistents d\'una sessió de Cita';
$string['appointment:signup'] = 'Inscriu-te en una sessió';
$string['appointment:takeattendance'] = 'Passar llista d\'assistència';
$string['appointment:view'] = 'Veure les sessions i activitats de la Cita';
$string['appointment:viewattendees'] = 'Veure la llista d\'assistència i els assistents';
$string['appointment:viewcancellations'] = 'Veure cancel·lacions';
$string['appointmentactivity'] = 'Activitat de cita';
$string['appointmentbooking'] = 'Reserva de cita';
$string['appointmentcustomfields'] = 'Camps personalitzats de la Cita';
$string['appointmentname'] = 'Nom de la Cita';
$string['appointments'] = 'Cites';
$string['appointmentsession'] = 'Sessió de cita';
$string['appointmentsessions'] = 'Sessions de cita';
$string['approvalreqd'] = 'Aprovació necessària';
$string['approvalreqd_help'] = 'Si es marca l\'opció "Es requereix aprovació", l\'alumne necessitarà l\'aprovació del seu administrador per a poder assistir a una sessió de Cita.';
$string['approve'] = 'Aprovar';
$string['assessmentyour'] = 'La teva avaluació';
$string['attendance'] = 'Assistència';
$string['attendanceinstructions'] = 'Selecciona els usuaris que van assistir a la sessió:';
$string['attendedsession'] = 'Sessió assistida';
$string['attendees'] = 'Assistents';
$string['attendeestablesummary'] = 'Persones que planegen o han assistit a aquesta sessió.';
$string['availableseats'] = '{$a} places disponibles';
$string['book'] = 'Reservar';
$string['booked'] = 'Reservat';
$string['bookedvscapacity'] = 'Reservat / Capacitat';
$string['bookingcancelled'] = 'La teva reserva ha estat cancel·lada.';
$string['bookingcompleted'] = 'La teva reserva ha estat completada.';
$string['bookingfull'] = 'Complet';
$string['bookingopen'] = 'Obert';
$string['break'] = 'Hora del descans';
$string['break_help'] = 'Aquest ajust defineix el temps de descans entre sessions. Si s\'ajusta a 0, no es necessita cap pausa.';
$string['calendareventdescriptionbooking'] = 'Has reservat per això <a href="{$a}"> Sessió de Cita</a>.';
$string['calendareventdescriptionsession'] = 'Has creat aquest <a href="{$a}">Sessió de Cita</a>.';
$string['calendaroptions'] = 'Opcions del calendari';
$string['cancel'] = 'Cancel·lar';
$string['cancelbooking'] = 'Cancel·lar reserva';
$string['cancelbookingfor'] = 'Cancel·lar la reserva per a {$a}';
$string['cancellation'] = 'Cancel·lació';
$string['cancellationconfirm'] = 'Estàs segur que desitja cancel·lar la teva reserva per a aquesta sessió?';
$string['cancellationinstrmngr'] = '# Avís per a l\'administrador';
$string['cancellationinstrmngr_help'] = 'Quan es marca **Enviar avís a l\'administrador**, el text del camp **Avís a l\'administrador** s\'envia a l\'administrador d\'un alumne avisant que ha cancel·lat una reserva de Cita.';
$string['cancellationmessage'] = 'Missatge de cancel·lació';
$string['cancellationmessage_help'] = 'Aquest missatge s\'envia cada vegada que els usuaris cancel·len la seva reserva per a una sessió.';
$string['cancellations'] = 'Cancel·lacions';
$string['cancellationsent'] = 'Hauries de rebre immediatament un correu electrònic de cancel·lació.';
$string['cancellationsentmgr'] = 'Tu i el teu gestor heu de rebre immediatament un correu electrònic de cancel·lació.';
$string['cancellationstablesummary'] = 'Llista de persones que han cancel·lat la seva inscripció a la sessió.';
$string['cancelreason'] = 'Motiu de la cancel·lació';
$string['cannotapproveatcapacity'] = 'No pots aprovar més assistents, ja que aquesta sessió està completa.';
$string['cannotsignupsessioninprogress'] = 'No et pots inscriure, aquesta sessió està en curs';
$string['cannotsignupsessionover'] = 'No et pots inscriure, aquesta sessió ha acabat.';
$string['capacity'] = 'Capacitat';
$string['capacity_help'] = '**Capacitat** és el nombre de places disponibles en una sessió.

Quan una sessió de la Cita aconsegueix la seva capacitat, els detalls de la sessió no apareixen en la pàgina del curs. Els detalls apareixeran en gris en la pàgina "Veure totes les sessions" i l\'alumne no podrà inscriure\'s a la sessió.';
$string['changemanageremailaddress'] = 'Canviar l\'adreça de correu electrònic de l\'administrador';
$string['changemanageremailinstruction'] = 'Si us plau, introdueixi l\'adreça de correu electrònic del teu actual administrador a continuació.';
$string['clearall'] = 'Esborrar tot';
$string['closed'] = 'Tancat';
$string['confirm'] = 'Confirmar';
$string['confirmation'] = 'Confirmació';
$string['confirmationinstrmngr'] = '# Avís per a l\'administrador';
$string['confirmationinstrmngr_help'] = 'Quan es marca l\'opció "Enviar avís a l\'administrador", el text del camp "Avís per a l\'administrador" s\'envia a un administrador avisant que un membre del personal s\'ha apuntat a una sessió de Cita.';
$string['confirmationmessage'] = 'Missatge de confirmació';
$string['confirmationmessage_help'] = 'Aquest missatge s\'envia cada vegada que els usuaris s\'inscriuen en una sessió.';
$string['confirmationsent'] = 'Hauries de rebre immediatament un correu electrònic de confirmació.';
$string['confirmationsentmgr'] = 'El teu administrador i tu heu de rebre immediatament un correu electrònic de confirmació.';
$string['confirmcancelbooking'] = 'Confirmar cancel·lació';
$string['confirmmanageremailaddress'] = 'Confirmar l\'adreça de correu electrònic de l\'administrador';
$string['confirmmanageremailaddressquestion'] = 'Continua <b>{$a}</b> sent l\'adreça de correu electrònic del teu administrador?';
$string['confirmmanageremailinstruction1'] = 'Anteriorment ha introduït el següent com adreça de correu electrònic del teu administrador:';
$string['confirmmanageremailinstruction2'] = 'Continua sent aquesta l\'adreça de correu electrònic del seu administrador?';
$string['continuetologin'] = 'Fes clic a continuar per a iniciar sessió';
$string['copy'] = 'Copiar';
$string['cost'] = 'Cost';
$string['costheading'] = 'Cost de la sessió';
$string['courseresetsessions'] = 'Eliminar totes les sessions';
$string['courseresetsignups'] = 'Eliminar totes les inscripcions a les sessions';
$string['crontask'] = 'Treballs de manteniment de cites';
$string['currentstatus'] = 'Estat actual';
$string['customfieldsheading'] = 'Camps de sessió personalitzats';
$string['customisednotifications'] = 'Notificacions personalitzades';
$string['date'] = 'Data';
$string['dateadd'] = 'Afegir una nova data';
$string['dateremove'] = 'Eliminar aquesta data';
$string['datesignedup'] = 'Data d\'inscripció';
$string['datetext'] = 'S\'ha registrat per la data';
$string['decidelater'] = 'Decidir més tard';
$string['decline'] = 'Declinació';
$string['delete'] = 'Esborrar';
$string['deleteall'] = 'Esborrar tot';
$string['deleteappointment'] = 'Esborrar cita';
$string['deleteappointmentconfirm'] = 'Estàs completament segur que vols eliminar aquesta cita i totes les seves reserves?';
$string['deletedate'] = 'Esborrar data';
$string['deletesession'] = 'Esborrar sessió';
$string['deletetimeframe'] = 'Esborrar el termini';
$string['deletingsession'] = 'Esborrar la sessió a {$a}';
$string['description'] = 'Text d\'introducció';
$string['description_help'] = '**Descripció** es mostra quan un alumne s\'inscriu en una sessió de Cita.

La **Descripció** també apareix en el calendari de formació.';
$string['details'] = 'Detalls';
$string['details_help'] = 'El seguiment dels detalls es realitza per sessions.
Si el text s\'emplena en el camp de detalls, el text dels detalls es mostrarà en la pàgina de registre de l\'usuari.
Per defecte, el text dels detalls també apareix en els missatges de correu electrònic de confirmació, recordatori, llista d\'espera i cancel·lació.';
$string['discountcode'] = 'Codi de descompte';
$string['discountcode_help'] = 'El codi de descompte és el codi necessari per al seguiment del cost del descompte per a la formació d\'un membre del personal.
Si el membre del personal no introdueix el codi de descompte, el cost normal apareix en el registre de formació.';
$string['discountcodelearner'] = 'Codi de descompte';
$string['discountcodelearner_help'] = 'Si coneixes el codi de descompte introdueix-lo aquí. Si deixes aquest camp en blanc se\'t cobrarà el cost normal d\'aquest esdeveniment';
$string['discountcost'] = 'Cost del descompte';
$string['discountcost_help'] = 'El cost del descompte és la quantitat de dòlars que es cobra als membres del personal que tenen una identificació de membre.
Si un membre del personal introdueix una identificació de membre quan s\'inscriu en una sessió, el cost del descompte apareixerà en la columna de costos en el llibre de notes del curs.';
$string['discountcosthinttext'] = '.';
$string['due'] = 'venciment';
$string['duplicate'] = 'Duplicar';
$string['duplicateappointment'] = 'Duplicar la cita';
$string['duration'] = 'Durada';
$string['duration_help'] = '**Durada** és la durada total de la formació en hores.
Per exemple:
* "2 hores" s\'introdueix com **2** o **2:00**
* "1 hora i 30 minuts" s\'introdueix com **1:30**
* "45 minuts" s\'introdueix com **0:45**
* "20 minuts" s\'introdueix com **0:20**.

Si la formació té lloc en dos o més períodes de temps, la durada és el total combinat.';
$string['early'] = '{$a} aviat';
$string['edit'] = 'Editar';
$string['editappointment'] = 'Editar cita';
$string['editingappointment'] = 'Modificació de cita';
$string['editingsession'] = 'Sessió d\'edició a {$a}';
$string['editsession'] = 'Editar sessió';
$string['email:instrmngr'] = 'Avís per a l\'administrador';
$string['email:message'] = 'Missatge';
$string['email:subject'] = 'Assumpte';
$string['emailmanager'] = 'Enviar avís a l\'administrador';
$string['emailmanagercancellation'] = '# Enviar avís a l\'administrador';
$string['emailmanagercancellation_help'] = 'Si es marca l\'opció "Enviar avís a l\'administrador", s\'enviarà un correu electrònic a l\'administrador de l\'alumne per a informar-lo que la reserva de la Cita ha estat cancel·lada.';
$string['emailmanagerconfirmation'] = '# Enviar avís a l\'administrador';
$string['emailmanagerconfirmation_help'] = 'Si se marca la opción "Enviar aviso al administrador", se enviará un correo electrónico de confirmación al administrador del alumno cuando éste se inscriba en una sesión de Cita.';
$string['emailmanagerreminder'] = '# Enviar avís a l\'administrador';
$string['emailmanagerreminder_help'] = 'Si es marca l\'opció "Enviar avís al gestor", s\'enviarà un missatge recordatori al gestor de l\'alumne uns dies abans de la data d\'inici de la sessió de Cita.';
$string['empty'] = 'Buit';
$string['emptylocation'] = 'La ubicació estava buida.';
$string['enablewaitlist'] = 'Activar la llista d\'espera';
$string['endtime'] = 'Hora de finalització';
$string['enrolled'] = 'inscrit';
$string['entitiyappointment'] = 'Cita';
$string['entitiysession'] = 'Sessió';
$string['error:addalreadysignedupattendee'] = '{$a} ja està inscrit en aquesta activitat de Cita';
$string['error:addattendee'] = 'No s\'ha pogut afegir {$a} a la sessió.';
$string['error:appointmentfailedupdatestatus'] = 'La cita no ha pogut actualitzar l\'estat de l\'usuari';
$string['error:cancelbooking'] = 'Hi ha un problema en cancel·lar la seva reserva';
$string['error:cancellationsnotallowed'] = 'No està permès cancel·lar aquesta inscripció.';
$string['error:cannotconfigurecustomfields'] = 'No està permès configurar camps personalitzats.';
$string['error:cannotemailmanager'] = 'S\'ha enviat un correu recordatori per a la id d\'enviament {$a->submissionid} a l\'usuari {$a->userid}, però no s\'ha pogut enviar el missatge a l\'adreça de correu electrònic del gestor de l\'usuari ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'No s\'ha pogut enviar el correu per a la id d\'enviament {$a->submissionid} a l\'usuari {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'S\'ha enviat un missatge de confirmació al seu compte de correu electrònic, però hi ha hagut un problema en enviar el missatge de confirmació a l\'adreça de correu electrònic del seu gestor.';
$string['error:cannotsendconfirmationthirdparty'] = 'S\'ha enviat un missatge de confirmació al teu compte de correu electrònic i a la del teu gestor, però hi ha hagut un problema en enviar el missatge de confirmació a l\'adreça de correu electrònic del tercer.';
$string['error:cannotsendconfirmationuser'] = 'Hi ha hagut un problema en enviar el missatge de confirmació al teu compte de correu electrònic.';
$string['error:cannotsendconfirmationusermanager'] = 'No s\'ha pogut enviar un missatge de confirmació a la seva adreça de correu electrònic i a la del seu gestor.';
$string['error:cannotsendrequestmanager'] = 'Hi hagut un problema en enviar el missatge de sol·licitud d\'inscripció al compte de correu electrònic del teu administrador.';
$string['error:cannotsendrequestuser'] = 'Hi ha hagut un problema en enviar el missatge de sol·licitud d\'inscripció al teu compte de correu electrònic.';
$string['error:canttakeattendanceforunstartedsession'] = 'No es pot prendre nota d\'una sessió que encara no ha començat.';
$string['error:couldnotaddfield'] = 'No s\'ha pogut afegir un camp de sessió personalitzat.';
$string['error:couldnotaddsession'] = 'No s\'ha pogut afegir la sessió';
$string['error:couldnotaddtrainer'] = 'No s\'ha pogut guardar el nou formador de la sessió de Cita';
$string['error:couldnotcopysession'] = 'No s\'ha pogut copiar la sessió';
$string['error:couldnotdeletefield'] = 'No s\'ha pogut eliminar el camp de sessió personalitzat';
$string['error:couldnotdeletesession'] = 'No s\'ha pogut eliminar la sessió';
$string['error:couldnotdeletetrainer'] = 'No s\'ha pogut eliminar un formador de la sessió de Cita';
$string['error:couldnotfindsession'] = 'No s\'ha pogut trobar la sessió recentment inserida';
$string['error:couldnotsavecustomfield'] = 'No s\'ha pogut guardar el camp personalitzat';
$string['error:couldnotupdateappointmentrecord'] = 'No s\'ha pogut actualitzar el registre d\'inscripció de Cita a la base de dades';
$string['error:couldnotupdatecalendar'] = 'No s\'ha pogut actualitzar l\'esdeveniment de la sessió en el calendari.';
$string['error:couldnotupdatefield'] = 'No s\'ha pogut actualitzar el camp de sessió personalitzat.';
$string['error:couldnotupdatemanageremail'] = 'No s\'ha pogut actualitzar l\'adreça de correu electrònic de l\'administrador.';
$string['error:couldnotupdatesession'] = 'No s\'ha pogut actualitzar la sessió';
$string['error:coursemisconfigured'] = 'El curs està malament configurat';
$string['error:cronprefix'] = 'Error: Cita cron:';
$string['error:emptylocation'] = 'La ubicació estava buida.';
$string['error:emptymanageremail'] = 'L\'adreça de correu electrònic de l\'administrador està buida.';
$string['error:emptyvenue'] = 'El lloc estava buit.';
$string['error:enrolmentfailed'] = 'No s\'ha pogut inscriure a {$a} en el curs.';
$string['error:eventoccurred'] = 'No es pot cancel·lar un esdeveniment que ja s\'ha produït.';
$string['error:fieldidincorrect'] = 'El camp ID és incorrecte: {$a}';
$string['error:incorrectappointmentid'] = 'El ID de la cita era incorrecte';
$string['error:incorrectcoursemodule'] = 'El mòdul del curs és incorrecte';
$string['error:incorrectcoursemoduleid'] = 'La ID del mòdul del curs era incorrecte';
$string['error:incorrectcoursemodulesession'] = 'La sessió de Cita del mòdul del curs era incorrecta';
$string['error:incorrectnotificationtype'] = 'Tipus de notificació incorrecte subministrat';
$string['error:invaliduserid'] = 'ID d\'usuari no vàlid';
$string['error:manageremailaddressmissing'] = 'Actualment no està assignat a un administrador en el sistema. Si us plau, posi\'s en contacte amb l\'administrador del lloc.';
$string['error:mustspecifycoursemoduleappointment'] = 'Ha d\'especificar un mòdul de curs o un ID de Cita';
$string['error:nomanageremail'] = 'No has proporcionat una adreça de correu electrònic per al teu administrador';
$string['error:nomanagersemailset'] = 'No s\'ha configurat el correu electrònic de l\'administrador';
$string['error:nopermissiontosignup'] = 'No tens permís per a inscriure\'t en aquesta sessió de Cita.';
$string['error:noticeidincorrect'] = 'Avís la ID és incorrecte: {$a}';
$string['error:problemsigningup'] = 'Hi ha hagut un problema en inscriure\'t.';
$string['error:removeattendee'] = 'No s\'ha pogut eliminar {$a} de la sessió.';
$string['error:sessionsplitexceeds'] = 'El temps de divisió de la sessió supera la durada d\'aquesta.';
$string['error:sessionstartafterend'] = 'L\'hora d\'inici de la sessió és posterior a l\'hora de finalització d\'aquesta.';
$string['error:shortnametaken'] = 'El camp personalitzat amb aquest nom abreujat ja existeix.';
$string['error:signedupinothersession'] = 'Ja estàs inscrit en una altra sessió per a aquesta activitat. Només pots inscriure\'t en una sessió d\'activitat de Cita.';
$string['error:unknownbuttonclicked'] = 'No hi ha cap acció associada al botó que s\'ha premut';
$string['errorcannoteditsessions'] = 'No tens permís per a editar sessions';
$string['errorcannotmanagecustomfields'] = 'No està permès gestionar els camps personalitzats.';
$string['errorcannotviewappointment'] = 'No tens permís per a veure aquesta cita';
$string['errorcannotviewattendees'] = 'No tens permís per a veure als assistents';
$string['errornosessionid'] = 'No s\'ha facilitat l\'id de la sessió.';
$string['errornosstartdate'] = 'No s\'ha facilitat la data d\'inici.';
$string['errornosstarttime'] = 'No s\'ha facilitat l\'hora d\'inici.';
$string['eventaddsession'] = 'Sessió afegida';
$string['eventaddsessionfailed'] = 'Afegir sessió (ERROR)';
$string['eventapproverequests'] = 'Sessió d\'aprovació de sol·licituds';
$string['eventattendancetaken'] = 'Assistència a la sessió';
$string['eventattendeesviewed'] = 'Els assistents a la sessió van veure';
$string['eventcancelbooking'] = 'Cancel·lació de la sessió';
$string['eventcancelbookingfailed'] = 'Cancel·lació de la sessió (No completat)';
$string['eventcourseappointmentviewed'] = 'Curso Cita instàncies vistes';
$string['eventcoursemoduleviewed'] = 'Instància del mòdul de cites vist';
$string['eventdeletesession'] = 'Sessió eliminada';
$string['eventdeletesessionfailed'] = 'Sessió eliminada (No completat)';
$string['eventsignup'] = 'Inscripció a la sessió';
$string['eventsignupfailed'] = 'Inscripció a la sessió (No completat)';
$string['eventtakeattendancefailed'] = 'Passar llista d\'assistència (No completat)';
$string['eventupdatemanageremailfailed'] = 'Actualitzar el correu electrònic del gestor (No completat)';
$string['eventupdatesession'] = 'Sessió actualitzada';
$string['eventupdatesessionfailed'] = 'Sessió actualitzada (No completat)';
$string['excelformat'] = 'Excel';
$string['export'] = 'Exportar';
$string['exportattendance'] = 'Exportar assistència';
$string['exporttofile'] = 'Exportar a arxiu';
$string['feedback'] = 'Comentaris';
$string['feedbackupdated'] = 'Comentaris actualitzats per a la gent de {$a}';
$string['field:multiselect'] = 'Selecció múltiple';
$string['field:select'] = 'Menú d\'opcions';
$string['field:text'] = 'Text';
$string['fielddeleteconfirm'] = 'Esborrar el camp \'{$a}\' i totes les dades de la sessió associats a ell?';
$string['floor'] = 'Pis';
$string['format'] = 'Format';
$string['full'] = 'La data està totalment ocupada';
$string['fullfilter'] = 'Complet';
$string['goback'] = 'Tornar enrere';
$string['guestsno'] = 'Ho sentim, els convidats no poden inscriure\'s en les sessions.';
$string['icalendarheading'] = 'Arxius adjunts de iCalendar';
$string['import'] = 'Importar';
$string['info'] = 'Informació';
$string['joinwaitlist'] = 'Inscriure\'s a la llista d\'espera';
$string['late'] = '\\{$a} tard';
$string['location'] = 'Ubicació';
$string['location_help'] = '**Ubicació** descriu la proximitat de la sessió (ciutat, comtat, regió, etc.).

**Ubicació** apareix a la pàgina del curs, a la pàgina d\'inscripció, a la pàgina "Veure totes les sessions" i en totes les notificacions per correu electrònic.

En la pàgina "Veure totes les sessions", les sessions llistades poden filtrar-se per ubicació.';
$string['lookfor'] = 'Buscar';
$string['managecustomfields'] = 'Gestionar els camps personalitzats';
$string['manageradded'] = 'L\'adreça de correu electrònic del teu administrador ha estat acceptada.';
$string['managerchanged'] = 'L\'adreça de correu electrònic del teu administrador ha estat modificada.';
$string['manageremail'] = 'Correu electrònic de l\'administrador';
$string['manageremailaddress'] = 'Correu electrònic de l\'administrador';
$string['manageremailformat'] = 'L\'adreça de correu electrònic ha de tenir el format \'{$a}\' per a ser acceptada.';
$string['manageremailheading'] = 'Correu electrònic de l\'administrador';
$string['manageremailinstruction'] = 'Per a inscriure\'s en una sessió de formació, s\'ha d\'enviar un correu electrònic de confirmació a la teva adreça de correu electrònic i una còpia a l\'adreça de correu electrònic del teu administrador.';
$string['manageremailinstructionconfirm'] = 'Si us plau, confirma que aquesta és l\'adreça de correu electrònic del teu administrador:';
$string['managername'] = 'Nom de l\'administrador';
$string['managerupdated'] = 'L\'adreça de correu electrònic del teu administrador ha estat actualitzada.';
$string['maximumpoints'] = 'Nombre màxim de punts';
$string['maximumsize'] = 'Nombre màxim d\'assistents';
$string['message'] = 'Canvi en la reserva del curs {$a->coursename}!

Ha quedat una plaça lliure a la sessió de {$a->duedate} ({$a->name}) del curs {$a->coursename}.
Ja t\'has inscrit. Si la data ja no et convé, anul·la la teva inscripció a <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['mods_help'] = 'Les activitats de cita s\'utilitzen per a fer un seguiment de les formacions presencials que requereixen una reserva prèvia.

Cada activitat s\'ofereix en una o diverses sessions idèntiques. Aquestes sessions poden impartir-se en diversos dies.

Els missatges de recordatori s\'envien als usuaris i als seus gestors uns dies abans de l\'inici de la sessió. Els missatges de confirmació s\'envien quan els usuaris s\'inscriuen en una sessió o la cancel·len.';
$string['modulename'] = 'Reserva de cita';
$string['modulename_help'] = 'La Cita és un mòdul d\'activitats perquè els professors puguin fer un seguiment de les activitats presencials.

Permet al professor establir un sistema de reserves per a una o diverses sessions presencials, perquè els alumnes s\'apuntin.

Aquest mòdul d\'activitats és adequat per a sessions individuals o per a activitats de diverses sessions, com els seminaris.

Les sessions poden tenir diverses dates i hores dins d\'una mateixa activitat de Cita, i poden crear-se en bloc utilitzant les franges horàries especificades en la configuració.

L\'activitat permet el seguiment de l\'assistència.';
$string['modulename_link'] = 'Cites';
$string['modulenameplural'] = 'Cites';
$string['moreinfo'] = 'Més informació';
$string['multidate'] = '(multi-data)';
$string['multipleappointments'] = 'Múltiples cites';
$string['newmanageremailaddress'] = 'Adreça de correu electrònic de l\'administrador';
$string['noactionableunapprovedrequests'] = 'No hi ha sol·licituds no aprovades que es puguin processar';
$string['noappointments'] = 'No hi ha activitats de Cita';
$string['nocustomfields'] = '<p>No hi ha camps personalitzats definits.</p>';
$string['none'] = 'cap';
$string['noremindersneedtobesent'] = 'No és necessari enviar recordatoris.';
$string['normalcost'] = 'Cost normal';
$string['normalcost_help'] = 'El cost normal és la quantitat de dòlars que es cobra als membres del personal que no tenen una identificació de membre.

El cost normal apareixerà en la columna de costos al llibre de notes del curs per a cada membre del personal que assisteixi a la sessió (tret que s\'introdueixi un cost amb descompte i el membre del personal introdueixi una identificació de membre en signar la sessió).';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'Cap usuari s\'ha apuntat a aquesta sessió.';
$string['note'] = 'Nota';
$string['notefull'] = 'Encara que la sessió estigui completa, pots inscriure\'t. Se\'t posarà en cua (marcada en vermell). Si algú es dóna de baixa, el primer estudiant de la cua passarà a registrar-se com a estudiant i se li enviarà una notificació per correu.';
$string['notificationboth'] = 'Notificació per correu electrònic i cita de iCalendar';
$string['notificationemail'] = 'Només notificació per correu electrònic';
$string['notificationical'] = 'Cita de iCalendar únicament';
$string['notificationtype'] = 'Tipus de notificació';
$string['notificationtype_help'] = 'El tipus de notificació permet a l\'alumne seleccionar com desitja ser notificat de la seva reserva.

*Només cita a l\'iCalendar
*Només notificació per correu electrònic
*Notificació per correu electrònic i cita a l\'iCalendar';
$string['notset'] = 'No s\'ha establert';
$string['notsignedup'] = 'No estàs inscrit en aquesta sessió.';
$string['notsubmittedyet'] = 'Encara no s\'ha avaluat';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 hora';
$string['oneminute'] = '1 minut';
$string['options'] = 'Opcions';
$string['or'] = 'o';
$string['order'] = 'Demanar';
$string['partiallyfull'] = 'Parcialment ple';
$string['place'] = 'Sala';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['pluginadministration'] = 'Administració de Cita';
$string['pluginname'] = 'Cita';
$string['points'] = 'Punts';
$string['pointsplural'] = 'Punts';
$string['potentialattendees'] = 'Possibles assistents';
$string['printversionid'] = 'Versió per a imprimir: sense nom';
$string['printversionname'] = 'Versió per a imprimir: amb nom';
$string['privacy:metadata:appointment_session_roles'] = 'Llistes d\'usuaris amb rol de formador en una sessió de cita';
$string['privacy:metadata:appointment_signups'] = 'Inscripcions d\'usuaris en les sessions de Cita';
$string['privacy:metadata:appointment_signups:discountcode'] = 'El codi de descompte introduït per l\'usuari';
$string['privacy:metadata:appointment_signups:id'] = 'La id de la inscripció';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'L\'hora en què es va enviar un recordatori per última vegada';
$string['privacy:metadata:appointment_signups:notificationtype'] = 'Com desitja l\'usuari ser notificat.';
$string['privacy:metadata:appointment_signups:sessionid'] = 'La id de la sessió';
$string['privacy:metadata:appointment_signups_status'] = 'L\'estat de la inscripció d\'un usuari a una sessió';
$string['privacy:metadata:appointment_signups_status:grade'] = 'La nota assignada per assistir a la sessió';
$string['privacy:metadata:appointment_signups_status:note'] = 'Registra el motiu d\'una sessió cancel·lada';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'La id de la inscripció';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'L\'estat de la inscripció, p. ex., cancel·lada, rebutjada, atesa';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'L\'hora en què es va crear el registre.';
$string['privacy:metadata:roleid'] = 'La ID del rol de l\'usuari.';
$string['privacy:metadata:userid'] = 'El ID de l\'usuari que va accedir a l\'activitat de Cita';
$string['really'] = 'Segur que vols esborrar tots els resultats d\'aquesta Cita?';
$string['registeredon'] = 'Registrat a';
$string['registrations'] = 'Registres';
$string['reminder'] = 'Recordatori';
$string['reminderinstrmngr'] = '# Avís per a l\'administrador';
$string['reminderinstrmngr_help'] = 'Quan es marca l\'opció **Enviar avís al gestor**, el text del camp **Avís al gestor** s\'envia al gestor d\'un alumne avisant que s\'ha apuntat a una sessió de Cita.';
$string['remindermessage'] = 'Missatge recordatori';
$string['remindermessage_help'] = 'Aquest missatge s\'envia uns dies abans de la data d\'inici de la sessió.';
$string['reminderperiod'] = 'Dies abans d\'enviar el missatge';
$string['reminderperiod_help'] = 'El missatge de recordatori s\'enviarà tants dies abans de l\'inici de la sessió.';
$string['reportbuildersessionslist'] = 'Veure la llista de sessions és impossible sense el plugin tool_reportbuilder';
$string['requestmessage'] = 'Sol·licitar missatge';
$string['requestmessage_help'] = 'Quan s\'activa l\'opció de **Aprovació requerida**, la secció **Sol·licitar missatge** està disponible.

La secció **Sol·licitar missatge** mostra els avisos enviats a l\'alumne i al seu administrador en relació amb el procés d\'aprovació perquè l\'alumne assisteixi a la sessió de Cita.

**Assumpte:** és la línia d\'assumpte que apareix en els correus electrònics d\'aprovació de sol·licituds enviats a l\'administrador i a l\'alumne.

**Missatge:** és el text del correu electrònic que s\'envia a l\'alumne per a informar-lo que la seva sol·licitud per a assistir a la sessió de Cita ha estat enviada al seu administrador perquè l\'aprovi.

**Avís per a l\'administrador:** és el text del correu electrònic enviat a l\'administrador de l\'alumne sol·licitant l\'aprovació per a assistir a la sessió de Cita.';
$string['requeststablesummary'] = 'Les persones que van sol·licitar assistir a aquesta sessió.';
$string['room'] = 'Sala';
$string['room_help'] = '**Sala** és el nom/número/identificador de la sala que s\'utilitza per a la sessió de formació.

La **Sala** apareix en la pàgina de "Inscripció", en la pàgina "Veure totes les sessions" i en totes les notificacions per correu electrònic.';
$string['saveallfeedback'] = 'Guardar totes les respostes';
$string['saveattendance'] = 'Guardar l\'assistència';
$string['scheduledsession'] = 'Sessió programada';
$string['scheduledsessions'] = 'Sessions programades';
$string['search:activity'] = 'Activitats de Cita';
$string['seatsavailable'] = 'Places disponibles';
$string['seatsbooked'] = 'Seients reservats';
$string['seeattendees'] = 'Veure assistents';
$string['sentremindermanager'] = 'Enviament de correu electrònic recordatori a l\'administrador d\'usuaris';
$string['sentreminderuser'] = 'Enviament de correu electrònic recordatori a l\'usuari';
$string['sessionavailability'] = 'Disponibilitat de la sessió';
$string['sessiondate'] = 'Data de la sessió';
$string['sessiondatetime'] = 'Data/hora de la sessió';
$string['sessiondatetimeknown_help'] = '**Si es coneix la data/hora d\'una sessió**

Si s\'introdueix "Sí" per a aquest ajust, la data i l\'hora de la sessió es mostraran en la pàgina del curs (si la sessió és pròxima i disponible), en la pàgina "Veure totes les sessions", en la pàgina d\'inscripció a la sessió, així com en totes les notificacions per correu electrònic relacionades amb la sessió.

Quan un membre de l\'equip s\'inscriu en una sessió amb data i hora conegudes:

* S\'enviarà un correu electrònic de confirmació al membre de l\'equip i al responsable del mateix (és a dir, el que té el format de la secció "Missatge de confirmació" de la configuració de la instància de la cita).
* El membre de l\'equip rebrà un missatge de correu electrònic de recordatori (és a dir, el que es canvia segons la secció "Missatge de recordatori" de la configuració de la instància de la Cita). El recordatori s\'enviarà uns dies abans de la sessió, segons l\'ajust "Dies abans d\'enviar el missatge" que també es troba en la secció "Missatge recordatori" dels ajustos de la instància de la Cita.

**Si no es coneix la data/hora d\'una sessió (o està en llista d\'espera)**

Si s\'introdueix "No" per a aquesta configuració, el text "en llista d\'espera" es mostrarà a la pàgina del curs, a la pàgina "Veure totes les sessions", a la pàgina d\'inscripció a la sessió, així com en totes les notificacions per correu electrònic relacionades amb la sessió.

Quan un membre de l\'equip s\'inscriu en una sessió en llista d\'espera:

* El membre de l\'equip rebrà un correu electrònic de confirmació (és a dir, el que té el format de la secció "Missatge en llista d\'espera" de la configuració de la instància de Cita).
* El membre de l\'equip no rebrà un missatge de correu electrònic de recordatori.
* No s\'enviaran missatges de correu electrònic de confirmació i cancel·lació al responsable de l\'equip.';
$string['sessiondescription'] = 'Descripació';
$string['sessionended'] = 'La sessió ha acabat:';
$string['sessionfinished'] = 'Acabada';
$string['sessionfinishtime'] = 'Hora de finalització de la sessió';
$string['sessioninprogress'] = 'sessió en curs';
$string['sessionisfull'] = 'Aquesta sessió està completa. Haurà de triar una altra hora o parlar amb l\'instructor.';
$string['sessionrequiresmanagerapproval'] = 'Aquesta sessió requereix l\'aprovació de l\'administrador per a ser reservada.';
$string['sessionroles'] = 'Funcions de la sessió';
$string['sessions'] = 'Sessions';
$string['sessionsdetailstablesummary'] = 'Descripció completa de la sessió actual.';
$string['sessionsoncoursepage'] = 'Sessions mostrades a la pàgina del curs';
$string['sessionsoncoursepage_help'] = 'Aquest és el nombre de sessions per a cada activitat de Cita que es mostrarà a la pàgina principal del curs.';
$string['sessionstartdate'] = 'Data d\'inici de la sessió';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Data d\'inici de la sessió';
$string['sessionvenue'] = 'Lloc de la sessió';
$string['setting:addchangemanageremail'] = 'Demani als usuaris l\'adreça de correu electrònic del seu administrador.';
$string['setting:addchangemanageremail_caption'] = 'El correu electrònic de l\'administrador:';
$string['setting:addchangemanageremaildefault'] = 'Demani als usuaris l\'adreça de correu electrònic del seu administrador.';
$string['setting:defaultcancellationinstrmngr'] = 'Missatge de cancel·lació per defecte enviat als administradors.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Missatge de cancel·lació (administradors)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Només assessorament ****

Això és per a avisar que [firstname] [lastname] ja no està inscrit en el següent nomenament i que li ha indicat a vostè com el seu Cap d\'Equip / Director.

***La cancel·lació de la reserva de [firstname] [lastname] es copia a continuació ****';
$string['setting:defaultcancellationmessage'] = 'Missatge de cancel·lació predeterminat enviat a l\'usuari.';
$string['setting:defaultcancellationmessage_caption'] = 'Missatge d\'anul·lació';
$string['setting:defaultcancellationsubject'] = 'Línia d\'assumpte predeterminada per a correus electrònics de cancel·lació.';
$string['setting:defaultcancellationsubject_caption'] = 'Assumpte de la cancel·lació';
$string['setting:defaultcancellationsubjectdefault'] = 'Anul·lació de la reserva de la Cita';
$string['setting:defaultconfirmationinstrmngr'] = 'Missatge de confirmació per defecte enviat als administradors.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Missatge de confirmació (administradors)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Només assessorament ****

Això és per a avisar que [nom] [cognom] ja no està inscrit en el següent nomenament i que li ha indicat a vostè com el seu Cap d\'Equip / Director.

Si no ets el seu cap d\'equip o gerent i creus que ha rebut aquest correu electrònic per error, respon a aquest correu. Si et preocupa que l\'empleat realitzi aquest curs, comenta-ho directament amb ell.

***La cancel·lació de la reserva de [nom] [cognom] es copia a continuació ****';
$string['setting:defaultconfirmationmessage'] = 'Missatge de confirmació per defecte enviat als usuaris.';
$string['setting:defaultconfirmationmessage_caption'] = 'Missatge de confirmació';
$string['setting:defaultconfirmationsubject'] = 'Línia d\'assumpte per defecte per als correus electrònics de confirmació.';
$string['setting:defaultconfirmationsubject_caption'] = 'Assumpte de la confirmació';
$string['setting:defaultconfirmationsubjectdefault'] = 'Confirmació de la reserva de la cita: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Missatge recordatori per defecte enviat als administradors.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Missatge recordatori (administradors)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Només assessorament ****

El membre del seu personal [nom] [cognom] està reservat per a assistir a la cita anterior i també ha rebut aquest correu electrònic de recordatori.

Si no ets el seu cap d\'equip o gerent i creus que ha rebut aquest correu electrònic per error, respon a aquest correu.

***La cancel·lació de la reserva de [nom] [cognom] es copia a continuació ****';
$string['setting:defaultremindermessage'] = 'Missatge recordatori per defecte enviat als usuaris.';
$string['setting:defaultremindermessage_caption'] = 'Missatge recordatori';
$string['setting:defaultremindersubject'] = 'Línia d\'assumpte per defecte per als correus electrònics de recordatori.';
$string['setting:defaultremindersubject_caption'] = 'Assumpte del recordatori';
$string['setting:defaultremindersubjectdefault'] = 'Recordatori de reserva de cita: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'Això és per a informar que [firstname] [lastname] ha sol·licitat ser reservat en la següent cita, i vostè apareix com el seu Cap d\'Equip / Administrador.

Cita:   [appointmentname]

Data(s):
[alldates]

Ubicació:   [session:location]
Lloc:   [session:venue]
Sala:   [session:room]

Si us plau, segueixi el següent enllaç per a aprovar la sol·licitud:
[attendeeslink]#unapproved

***La sol·licitud de reserva de [firstname] [lastname] està copiada a continuació****';
$string['setting:defaultrequestmessagedefault'] = 'La teva sol·licitud de reserva en la següent cita ha estat enviada al teu administrador:

Participant:   [firstname] [lastname]
Cita:   [appointmentname]

Data(s):
[alldates]

Ubicació:   [session:location]
Lloc:   [session:venue]
Sala:   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Sol·licitud de reserva de cita: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'Valor per defecte';
$string['setting:defaultwaitlistedmessage'] = 'Confirmació per defecte de la llista d\'espera enviada als usuaris.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Confirmació de la llista d\'espera';
$string['setting:defaultwaitlistedsubject'] = 'Línia d\'assumpte per defecte per als correus electrònics de la llista d\'espera.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Assumpte en llista d\'espera';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Consells per a les llistes d\'espera [appointmentname]';
$string['setting:disableicalcancel'] = 'Desactivar els correus electrònics de cancel·lació amb un arxiu adjunt de iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Desactivar les cancel·lacions de iCalendar:';
$string['setting:fromaddress'] = 'El que apareixerà en el camp De dels recordatoris de correu electrònic enviats per aquest mòdul.';
$string['setting:fromaddress_caption'] = 'Adreça del remitent:';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'Amagar els camps de cost i codi de descompte.';
$string['setting:hidecost_caption'] = 'Amagar el cost i el descompte:';
$string['setting:hidediscount'] = 'Amagar només el camp del codi de descompte.';
$string['setting:hidediscount_caption'] = 'Amagar el descompte:';
$string['setting:isfilter'] = 'Mostrar com un filtre';
$string['setting:manageraddressformat'] = 'Suffix que ha de ser present en l\'adreça de correu electrònic del gestor per a ser considerat vàlid.';
$string['setting:manageraddressformat_caption'] = 'Sufix requerit:';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = 'Breu descripció de les restriccions de l\'adreça de correu electrònic d\'un administrador. Aquest ajust no té efecte si l\'anterior no està configurat.';
$string['setting:manageraddressformatreadable_caption'] = 'Exemple de format:';
$string['setting:manageraddressformatreadabledefault'] = 'nomcognom@empresa.com';
$string['setting:possiblevalues'] = 'Llista de possibles valors';
$string['setting:sessionroles'] = 'Els usuaris assignats a les funcions seleccionades en un curs poden ser rastrejats amb cada sessió de Cita';
$string['setting:sessionroles_caption'] = 'Funcions de la sessió:';
$string['setting:showinsummary'] = 'Mostrar en exportacions i llistes';
$string['setting:type'] = 'Tipus de camp';
$string['settings'] = 'Configuració';
$string['shortname'] = '# Nom abreujat';
$string['shortname_help'] = '**Nom abreujat** és la descripció de la sessió que apareix en el calendari de formació quan **Mostrar en el calendari** està activat.';
$string['showbylocation'] = 'Mostrar per ubicació';
$string['showoncalendar'] = 'Configuració de la visualització del calendari';
$string['showoncalendar_help'] = 'Quan se selecciona **Lloc** les sessions d\'activitat de Cita es mostraran en el calendari del lloc com un Esdeveniment Global. Tots els usuaris del lloc podran veure aquestes sessions.

Quan se selecciona **Curs** totes les sessions d\'activitat de Cita es mostraran en el calendari del curs i com a Esdeveniment del curs en el calendari a nivell del lloc i seran visibles per a tots els usuaris inscrits en el curs.

Quan se selecciona **Cap**, les sessions d\'activitats de Cita només es mostraran com a esdeveniments d\'usuari en el calendari d\'un assistent confirmat, sempre que s\'hagi seleccionat l\'opció **Mostrar en el calendari de l\'usuari**.';
$string['sign-ups'] = 'Inscripcions';
$string['signup'] = 'Inscriu-te';
$string['signupfor'] = 'Inscriu-te a {$a}';
$string['signupforsession'] = 'Inscriu-te en una de les pròximes sessions disponibles';
$string['signupforthissession'] = 'Inscrigui\'s en aquesta sessió de Cita';
$string['signups'] = 'Inscripcions';
$string['split'] = 'Divisió automàtica';
$string['split_help'] = 'Aquest ajust defineix la durada de cada sessió creada dins del marc temporal. Si es fixa en 0 es desactiva l\'opció.';
$string['status'] = 'Estat';
$string['status_approved'] = 'Aprovat';
$string['status_booked'] = 'Reservat';
$string['status_declined'] = 'Declinat';
$string['status_fully_attended'] = 'Atès íntegrament';
$string['status_no_show'] = 'No mostrar';
$string['status_partially_attended'] = 'Atès parcialment';
$string['status_requested'] = 'Sol·licitat';
$string['status_session_cancelled'] = 'Sessió cancel·lada';
$string['status_user_cancelled'] = 'Usuari cancel·lat';
$string['status_waitlisted'] = 'Llista d\'espera';
$string['subject'] = 'Canvi de reserva en el curs {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Lliurament';
$string['submit'] = 'Lliurar';
$string['submitted'] = 'Lliurat';
$string['summary'] = 'Resum';
$string['suppressemail'] = 'Suprimir la notificació per correu electrònic';
$string['suppressemail_help'] = 'Utilitzi aquesta opció si desitja afegir/eliminar silenciosament als usuaris d\'una sessió de Cita. Quan aquesta opció està activada, no s\'envia el correu electrònic de confirmació als usuaris seleccionats.';
$string['takeattendance'] = 'Passar llista d\'assistència';
$string['thirdpartyemailaddress'] = 'Adreça de correu electrònic de tercers';
$string['thirdpartyemailaddress_help'] = '**L\'adreça de correu electrònic de tercers** és un camp opcional que s\'utilitza per a especificar l\'adreça de correu electrònic d\'un tercer (per exemple, un instructor extern) que rebrà missatges de confirmació cada vegada que un usuari s\'inscrigui en una sessió.
Quan introdueixi **múltiples adreces de correu electrònic**, separi cada adreça amb una coma. Per exemple: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Notificar als tercers sobre les sessions en llista d\'espera';
$string['thirdpartywaitlist_help'] = 'Quan se selecciona **Notificar a tercers sobre les sessions en llista d\'espera** es notificarà als tercers quan un alumne s\'inscrigui en una sessió en llista d\'espera.

Quan **Notificar a tercers sobre les sessions en llista d\'espera** no està habilitat els tercers només seran notificats quan un usuari s\'inscrigui (o cancel·li) en una sessió programada.';
$string['time'] = 'Hora';
$string['timecancelled'] = 'Hora cancel·lada';
$string['timedue'] = 'Data límit d\'inscripció';
$string['timefinish'] = 'Hora de finalització';
$string['timefinish_help'] = 'L\'hora de finalització és l\'hora en què acaba la sessió.';
$string['timeframes'] = 'Terminis';
$string['timerequested'] = 'Temps sol·licitat';
$string['timesignedup'] = 'Hora de la inscripció';
$string['timestart'] = 'Hora d\'inici';
$string['timestart_help'] = 'L\'hora d\'inici és l\'hora en què comença la sessió.';
$string['unapprovedrequests'] = 'Sol·licituds no aprovades';
$string['unknowndate'] = '(data desconeguda)';
$string['unknowntime'] = '(hora desconeguda)';
$string['updaterequests'] = 'Sol·licituds d\'actualització';
$string['upgradeprocessinggrades'] = 'Processar les qualificacions de la Cita, això pot portar un temps si hi ha moltes sessions...';
$string['usercalentry'] = 'Mostrar l\'entrada en el calendari de l\'usuari';
$string['usercalentry_help'] = 'Quan està activada, aquesta configuració afegeix una entrada d\'Esdeveniment d\'Usuari al calendari d\'un assistent a una sessió de Cita. Si es desactiva, s\'evita que aparegui un esdeveniment duplicat en el calendari d\'un assistent a la sessió, quan la configuració de visualització del calendari estigui establerta en Curs o Lloc.';
$string['usercancelledon'] = 'Usuari cancel·lat a {$a}';
$string['userdeletedcancel'] = 'L\'usuari ha estat eliminat';
$string['usernotsignedup'] = 'Estat: no s\'ha inscrit';
$string['usersignedup'] = 'Estat: s\'ha inscrit';
$string['usersignedupon'] = 'Usuari inscrit a {$a}';
$string['userwillbewaitlisted'] = 'Aquesta sessió està actualment plena. En fer clic en el botó "Inscripció", s\'inclourà en la llista d\'espera de les sessions.';
$string['validation:needatleastonedate'] = 'Ha de proporcionar almenys una data o marcar la sessió com a llista d\'espera.';
$string['venue'] = 'Lloc';
$string['venue_help'] = '**Lloc** és l\'edifici en el qual se celebrarà la sessió.

El **Lloc** apareix en la pàgina de "Inscripció", en la pàgina "Veure totes les sessions" i en totes les notificacions per correu electrònic.';
$string['viewallsessions'] = 'Veure totes les sessions';
$string['viewsubmissions'] = 'Veure lliuraments';
$string['wait-list'] = 'Llista d\'espera';
$string['wait-listed'] = 'Llista d\'espera';
$string['waitlistedmessage'] = 'Missatge de llista d\'espera';
$string['waitlistedmessage_help'] = 'Aquest missatge s\'envia cada vegada que els usuaris s\'apunten a una sessió en llista d\'espera.';
$string['waitliststatus'] = 'Té una plaça en la llista d\'espera de la següent sessió';
$string['xhours'] = '{$a} hores';
$string['xminutes'] = '{$a} minuts';
$string['youarebooked'] = 'Està reservat per a la següent sessió';
$string['youremailaddress'] = 'La teva adreça de correu electrònic';
