<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ca_wp', version '3.8'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursecategory'] = 'Categoria del curs';
$string['aria:courseimage'] = 'Imatge del curs';
$string['aria:coursename'] = 'Nom del curs';
$string['aria:courseshortname'] = 'Nom abreujat del curs';
$string['aria:favourite'] = 'Curs destacat';
$string['coursealreadyfinished'] = 'Curs acabat';
$string['coursenotyetfinished'] = 'El curs encara no ha acabat';
$string['coursenotyetstarted'] = 'El curs encara no ha començat';
$string['coursetoolong'] = 'El curs és massa llarg';
$string['customfield_islocked'] = 'Bloquejat';
$string['customfield_islocked_help'] = 'Si el camp està bloquejat, només els usuaris amb capacitat per a canviar els camps personalitzats bloquejats (per defecte els usuaris amb el rol d\'administrador solament) podran canviar-ho en la configuració del curs.';
$string['customfield_notvisible'] = 'Ningú';
$string['customfield_visibility'] = 'Visible per a';
$string['customfield_visibility_help'] = 'Aquesta configuració determina qui pot veure el nom i el valor del camp personalitzat en la llista de cursos o en el filtre de camps personalitzats disponibles del Tauler.';
$string['customfield_visibletoall'] = 'Tothom';
$string['customfield_visibletoteachers'] = 'Professors';
$string['customfieldsettings'] = 'Configuració dels camps personalitzats comuns del curs';
$string['errorendbeforestart'] = 'La data de finalització ({$a}) és anterior a la data d\'inici del curs.';
$string['favourite'] = 'Curs destacat';
$string['gradetopassnotset'] = 'Aquest curs no té establerta una qualificació per a aprovar. Pot establir-se en l\'element de qualificació del curs (configuració del llibre de qualificacions).';
$string['nocourseactivity'] = 'No hi ha suficient activitat entre l\'inici i el final del curs';
$string['nocourseendtime'] = 'El curs no té hora de finalització';
$string['nocoursesections'] = 'Sense seccions del curs';
$string['nocoursestudents'] = 'No hi ha estudiants';
$string['privacy:completionpath'] = 'Finalització del curs';
$string['privacy:favouritespath'] = 'Informació rellevant del curs';
$string['privacy:metadata:completionsummary'] = 'El curs conté informació de finalització sobre l\'usuari.';
$string['privacy:metadata:favouritessummary'] = 'El curs conté informació relacionada amb el curs que està sent destacat per l\'usuari.';
$string['privacy:perpage'] = 'El nombre de cursos a mostrar per pàgina.';
$string['studentsatriskincourse'] = 'Estudiants en risc en el curs {$a}';
$string['target:coursecompetencies'] = 'Estudiants amb el risc de no aconseguir les competències assignades a un curs';
$string['target:coursecompetencies_help'] = 'Aquest objectiu descriu si un estudiant està en risc de no aconseguir les competències assignades a un curs. Aquest objectiu considera que totes les competències assignades al curs han de ser aconseguides al final d\'aquest.';
$string['target:coursecompletion'] = 'Estudiants amb el risc de no complir les condicions de finalització del curs';
$string['target:coursecompletion_help'] = 'Aquest objectiu descriu si es considera que l\'estudiant està en risc de no complir les condicions de finalització del curs.';
$string['target:coursedropout'] = 'Estudiants amb el risc d\'abandó';
$string['target:coursedropout_help'] = 'Aquest objectiu descriu si es considera que l\'alumne està en risc d\'abandonar els estudis.';
$string['target:coursegradetopass'] = 'Estudiants amb el risc de no aconseguir la nota mínima per a aprovar el curs';
$string['target:coursegradetopass_help'] = 'Aquest objectiu descriu si l\'estudiant corre el risc de no aconseguir la nota mínima per a aprovar el curs.';
$string['target:noaccesssincecoursestart'] = 'Estudiants que encara no han accedit al curs';
$string['target:noaccesssincecoursestart_help'] = 'Aquest objectiu descriu als estudiants que mai han accedit a un curs en el qual estan matriculats.';
$string['target:noaccesssincecoursestartinfo'] = 'Els següents estudiants estan inscrits en un curs que ha començat, però mai han accedit al curs.';
$string['target:norecentaccesses'] = 'Estudiants que no han accedit al curs recentment';
$string['target:norecentaccesses_help'] = 'Aquest objectiu identifica als estudiants que no han accedit a un curs en el qual estan inscrits dins de l\'interval d\'anàlisi establerta (per defecte l\'últim mes).';
$string['target:norecentaccessesinfo'] = 'Els següents estudiants no han accedit a un curs en el qual estan inscrits dins de l\'interval d\'anàlisi establerta (per defecte l\'últim mes).';
$string['target:noteachingactivity'] = 'Cursos amb el risc de no començar';
$string['target:noteachingactivity_help'] = 'Aquest objectiu descriu si els cursos que començaran en la setmana vinent tindran activitat docent.';
$string['target:noteachingactivityinfo'] = 'Els següents cursos que havien de començar en els pròxims dies corren el risc de no començar perquè no tenen professors ni alumnes inscrits.';
$string['targetlabelstudentcompetenciesno'] = 'Alumne que probablement aconsegueix les competències assignades a un curs';
$string['targetlabelstudentcompetenciesyes'] = 'Estudiant en risc de no aconseguir les competències assignades a un curs';
$string['targetlabelstudentcompletionno'] = 'Estudiant que probablement compleix les condicions de finalització del curs';
$string['targetlabelstudentcompletionyes'] = 'Estudiante en riesgo de no cumplir las condiciones de finalización del curso';
$string['targetlabelstudentdropoutno'] = 'No està en risc';
$string['targetlabelstudentdropoutyes'] = 'Estudiant en risc d\'abandó';
$string['targetlabelstudentgradetopassno'] = 'Alumne que probablement aconsegueix la nota mínima per a aprovar el curs.';
$string['targetlabelstudentgradetopassyes'] = 'Estudiant en risc de no aconseguir la nota mínima per a aprovar el curs.';
$string['targetlabelteachingno'] = 'Cursos amb el risc de no començar';
$string['targetlabelteachingyes'] = 'Usuaris amb capacitat docent que tenen accés al curs';
