<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'ca_wp', version '3.8'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowallsupportedfiles'] = 'Permetre tots els tipus d\'arxius compatibles';
$string['allowallsupportedfiles_help'] = 'Això permet al professor restringir els tipus d\'arxius que s\'enviaran a Ouriginal per al seu processament. No impedeix que els estudiants pugin diferents tipus d\'arxius a la tasca.';
$string['assessmentresubmitted'] = 'Avaluació reexpedida';
$string['assignforcesubmissionstatement'] = 'Declaració de presentació de tasques obligatòries';
$string['assignforcesubmissionstatement_desc'] = 'Si s\'habilita, això forçarà la declaració d\'enviament de la tasca perquè s\'habiliti quan Ouriginal estigui habilitat en una activitat de la tasca.<br/>
<strong>NOTA: en marcar aquesta casella es trobaran totes les assignacions existents en el seu lloc amb Ouriginal habilitat i s\'activarà la declaració d\'enviament.</strong>';
$string['assignsettings'] = 'Assignar ajustos';
$string['attempts'] = 'Intentos realizados';
$string['cannotupgradeunprocesseddata'] = '<h1>No es pot actualitzar a aquesta versió del plugin a causa de l\'existència de dades sense processar, si us plau, torna a una versió anterior d\'aquest plugin i esborra els esdeveniments antics.</h1><p>Aquesta versió del plugin es basa en la nova API d\'esdeveniments de Moodle, però la seva instal·lació conté esdeveniments no processaments relacionats amb l\'antiga API.</p>
Hauries de tornar a una versió anterior del plugin Ouriginal, posar el lloc en manera manteniment, executar el procés Moodle Cron i assegurar-te que tots els esdeveniments antics s\'esborren. A continuació, intenta actualitzar a aquesta versió del plugin Ouriginal de nou.</p>
<p>Per a més informació, consulta: <a href="https://docs.moodle.org/en/Plagiarism_Prevention_Ouriginal_Settings#Installation_failed_due_to_unprocessed_data">Ouriginal Installation failed due to unprocessed data</a></p>';
$string['charcount'] = 'Nombre mínim de caràcters';
$string['charcount_help'] = 'Això estableix un límit mínim en el nombre de caràcters que es requereixen per al text en línia (missatges del fòrum i tipus d\'assignació en línia) abans que el contingut sigui enviat a Ouriginal.';
$string['confirmresetall'] = 'Això restablirà tots els arxius en l\'estat {$a}';
$string['cronwarningscores'] = 'La tasca d\'obtenir puntuacions de Ouriginal no s\'ha executat durant almenys 30 minuts - Cron ha d\'estar configurat perquè Ouriginal funcioni correctament.';
$string['cronwarningsendfiles'] = 'La tasca d\'enviament d\'arxius de Ouriginal no s\'ha executat durant almenys 30 minuts - Cron ha d\'estar configurat per a permetre que Ouriginal funcioni correctament.';
$string['debugfilter'] = 'Filtrar arxius per';
$string['defaultsdesc'] = 'Els següents ajustos són els predeterminats quan s\'habilita Ouriginal dins d\'un mòdul d\'activitat';
$string['defaultupdated'] = 'Actualització dels valors per defecte';
$string['deletedwarning'] = 'No es va poder trobar aquest arxiu - pot haver estat esborrat per l\'usuari';
$string['errorcode_403'] = 'No s\'ha pogut crear l\'adreça del destinatari del seu compte, ha d\'introduir una manualment.';
$string['errorcode_409'] = 'La seva adreça de receptor ha estat esborrada i necessita ser restaurada, si us plau contacti amb Ouriginal per a restaurar aquest compte';
$string['errorcreate'] = 'Ha d\'introduir manualment una direcció d\'anàlisi.';
$string['explainerrors'] = 'Aquesta pàgina enumera els arxius que es troben actualment en estat d\'error. <br/> Quan els arxius s\'eliminen en aquesta pàgina no podran tornar a presentar-se i els errors ja no es mostraran als professors o estudiants';
$string['file'] = 'Arxiu';
$string['filedeleted'] = 'Arxiu eliminat de la cua';
$string['filereset'] = 'S\'ha restablert un arxiu per a tornar a enviar-lo a Ouriginal';
$string['fileresubmitted'] = 'Arxiu en cua per a reexpedir';
$string['filesresubmitted'] = 'arxius reenviats';
$string['filter30'] = 'Excloure als més antics de 30 dies';
$string['filter7'] = 'Excloure als més antics de 7 dies';
$string['filter90'] = 'Excloure als més antics de 90 dies';
$string['getallscores'] = 'Obtenir totes les puntuacions';
$string['getscore'] = 'Obtenir puntuació';
$string['getscores'] = 'Obtenir puntuacions';
$string['heldevents'] = 'Esdeveniments celebrats';
$string['heldeventsdescription'] = 'Es tracta d\'esdeveniments que no es van completar en el primer intent i que es van posar en cua per a tornar a ser enviats; això impedeix que els esdeveniments posteriors es completin i pot ser necessari investigar-los més a fons. Alguns d\'aquests esdeveniments poden no ser rellevants per a Ouriginal.';
$string['id'] = 'ID';
$string['identifier'] = 'Identificació';
$string['module'] = 'Mòdul';
$string['modulenotfound'] = 'No es va poder trobar el mòdul per a {$a->mòdul} amb l\'id {$a->modid}.';
$string['name'] = 'Nom';
$string['nofilter'] = 'Sense filtre';
$string['noreceiver'] = 'No s\'ha especificat l\'adreça del destinatari';
$string['optout'] = 'Opt-out';
$string['pending'] = 'Aquest arxiu està pendent de ser enviat a Ouriginal';
$string['pluginname'] = 'plugin contra el plagi Ouriginal';
$string['previouslysubmitted'] = 'Anteriorment presentat com';
$string['privacy:metadata:core_files'] = 'Arxius i textos adjunts als mòduls d\'activitat en els quals el plugin Ouriginal està activat.';
$string['privacy:metadata:plagiarism_urkund_client'] = 'Informació de l\'usuari enviada a la API externa de Ouriginal';
$string['privacy:metadata:plagiarism_urkund_client:email'] = 'Correu electrònic de l\'usuari';
$string['privacy:metadata:plagiarism_urkund_client:file'] = 'Còpia física del contingut del text o arxiu enviat a Ouriginal';
$string['privacy:metadata:plagiarism_urkund_client:filename'] = 'Nom de l\'arxiu presentat.';
$string['privacy:metadata:plagiarism_urkund_files'] = 'Emmagatzema informació sobre els arxius presentats.';
$string['privacy:metadata:plagiarism_urkund_files:lastmodified'] = 'Hora de l\'última actualització del registre';
$string['privacy:metadata:plagiarism_urkund_files:similarityscore'] = 'Puntuació de similitud obtinguda de Ouriginal';
$string['privacy:metadata:plagiarism_urkund_files:userid'] = 'El nom d\'usuari de Moodle';
$string['processing'] = 'Aquest arxiu ha estat enviat a Ouriginal, ara a l\'espera que l\'anàlisi estigui disponible';
$string['receivernotvalid'] = 'Aquesta no és una adreça de destinació vàlida.';
$string['regenerationrequested'] = 'Tots els informes han estat marcats per a la seva regeneració, pot passar algun temps abans que els informes actualitzats estiguin disponibles.';
$string['report'] = 'informe';
$string['restrictcontent'] = 'Enviar arxius adjunts i text en línia';
$string['restrictcontent_help'] = 'Ouriginal pot processar els arxius carregats, però també pot processar el text en línia dels missatges del fòrum i el text de la mena d\'enviament de tasques de text en línia. Vostè pot decidir quins components enviar a Ouriginal.';
$string['restrictcontentfiles'] = 'Enviï només els arxius adjunts';
$string['restrictcontentno'] = 'Enviar tot';
$string['restrictcontenttext'] = 'Només enviar el text en línia';
$string['restrictfiles'] = 'Tipus d\'arxius a presentar';
$string['resubmit'] = 'Tornar a enviar';
$string['resubmitall'] = 'Reenviar tot amb l\'estat: {$a}';
$string['resubmitclose'] = 'Reenviar després de la data límit';
$string['resubmitdue'] = 'Reexpedir després de la data de venciment';
$string['resubmittourkund'] = 'Regenerar tots els informes Ouriginal';
$string['savedconfigfailed'] = 'S\'ha introduït una combinació incorrecta de nom d\'usuari/contrasenya o direcció api, Ouriginal ha estat desactivat, si us plau, intenti-ho de nou.';
$string['savedconfigsuccess'] = 'Ajustos de plagi guardats';
$string['scoreavailable'] = 'Aquest arxiu ha estat processat per Ouriginal i ja està disponible l\'informe.';
$string['scorenotavailableyet'] = 'Aquest arxiu encara no ha estat processat per *Ouriginal.';
$string['sendfiles'] = 'Enviar arxius en cua';
$string['showall'] = 'Mostrar tots els errors';
$string['showwhencutoff'] = 'Després de la data de tancament de l\'activitat';
$string['showwhendue'] = 'Després de la data de venciment de l\'activitat';
$string['similarity'] = 'Ouriginal';
$string['status'] = 'Estatus';
$string['status_202'] = 'Rebut, a l\'espera de l\'informe';
$string['status_404'] = 'La direcció d\'anàlisi no existeix';
$string['status_413'] = 'Arxiu massa gran';
$string['status_415'] = 'Format d\'arxiu no admès';
$string['status_444'] = 'No s\'ha afegit cap direcció d\'anàlisi';
$string['status_pending'] = 'A l\'espera de ser enviat';
$string['storedocuments'] = 'Afegir enviaments a la base de dades Ouriginal';
$string['storedocuments_help'] = 'Si s\'estableix en Si, els enviaments s\'afegiran a la base de dades de Ouriginal per a la seva futura comparació amb altres enviaments; si s\'estableix en No, el document s\'eliminarà de Ouriginal una vegada finalitzat l\'anàlisi.';
$string['studentdisclosure_help'] = 'Aquest text es mostrarà a tots els estudiants a la pàgina de càrrega d\'arxius.';
$string['studentdisclosuredefault'] = 'Tots els arxius carregats seran enviats al servei de detecció de plagi Ouriginal,
Si desitja evitar que el seu document sigui utilitzat com a font d\'anàlisi fora d\'aquest lloc per altres organitzacions, pot utilitzar l\'enllaç d\'exclusió que es proporciona després de la generació de l\'informe.';
$string['studentemailcontent'] = 'L\'arxiu que va enviar a {$a->modulename} en {$a->coursename} ha estat processat per l\'eina de plagi Ouriginal.
{$a->modulelink}

Si desitja evitar que el seu document sigui utilitzat com a font d\'anàlisi fora d\'aquest lloc per altres organitzacions, pot utilitzar aquest enllaç per a excloure\'s:.
{$a->optoutlink}';
$string['studentemailcontentnoopt'] = 'L\'arxiu que va enviar a {$a->modulename} en {$a->coursename} ha estat processat per l\'eina de plagi Ouriginal.
{$a->modulelink}';
$string['studentemailsubject'] = 'Arxiu processat per Ouriginal';
$string['submitondraft'] = 'Enviar l\'arxiu quan es carregui per primera vegada';
$string['submitonfinal'] = 'Presentar l\'arxiu quan l\'estudiant l\'enviï per a la seva qualificació';
$string['timesubmitted'] = 'Hora de lliurament';
$string['toolarge'] = 'Aquest arxiu és massa gran perquè Ouriginal el processi';
$string['unknownwarning'] = 'S\'ha produït un error en intentar enviar aquest arxiu a Ouriginal';
$string['unknownwarninggetscore'] = 'S\'ha produït un error en intentar obtenir la puntuació d\'aquest arxiu de Ouriginal';
$string['unsupportedfiletype'] = 'Aquest tipus d\'arxiu no és compatible amb Ouriginal';
$string['updateallowedfiletypes'] = 'Actualitzar els tipus d\'arxius permesos i eliminar els registres Ouriginal associats a les activitats eliminades.';
$string['urkund'] = 'Plugin de plagio Ouriginal';
$string['urkund:advancedsettings'] = 'Permetre al professor veure la configuració avançada del mòdul des de Ouriginal';
$string['urkund:enable'] = 'Permetre al professor activar/desactivar Ouriginal dins d\'una activitat';
$string['urkund:resetfile'] = 'Permetre que el professor torni a enviar l\'arxiu a Ouriginal després d\'un error';
$string['urkund:resubmitallfiles'] = 'Permetre que el professor torni a enviar TOTS els arxius a Ouriginal';
$string['urkund:resubmitonclose'] = 'Permetre que el professor torni a presentar els expedients en la data de tancament/venciment a Ouriginal';
$string['urkund:viewreport'] = 'Permetre al professor veure l\'informe complet de Ouriginal';
$string['urkund_advanceditems'] = 'Conjunt d\'ajustos a considerar avançats';
$string['urkund_advanceditems_help'] = 'La llista d\'ajustos establerts com avançats aquí, es mostraran com avançats en els ajustos del mòdul. Si és així, també s\'ocultaran als professors si no tenen la capacitat \'urkund:advancedsettings\'.';
$string['urkund_api'] = 'dirección de integración de Ouriginal';
$string['urkund_api_help'] = 'Aquesta és la direcció de la API Ouriginal, per defecte: https://secure.urkund.com';
$string['urkund_draft_submit'] = 'Quan ha de presentar-se l\'expedient';
$string['urkund_enableoptout'] = 'Mostrar l\'enllaç opt-out';
$string['urkund_enableoptoutdesc'] = 'En desactivar aquesta opció, s\'eliminarà la possibilitat que els estudiants puguin mostrar o ocultar (segons la configuració predeterminada) el contingut dels seus textos en cas que es trobin coincidències en els treballs dels estudiants d\'altres clients ("opt-in" i "opt-out"). En desactivar aquesta funció, vostè certifica que es responsabilitzarà de la gestió dels drets d\'autor dels treballs dels seus alumnes i que això no contravé la legislació aplicable al seu país.';
$string['urkund_enableplugin'] = 'Activar Ouriginal per a {$a}';
$string['urkund_hidefilename'] = 'Amagar el nom de l\'arxiu d\'enviament';
$string['urkund_hidefilenamedesc'] = 'Si s\'activa aquesta opció, es passarà un nom d\'arxiu genèric a Ouriginal perquè els estudiants no puguin veure el nom d\'arxiu de cap font que coincideixi amb un enviament existent.';
$string['urkund_lang'] = 'Idioma';
$string['urkund_lang_help'] = 'Codi d\'idioma proporcionat per Ouriginal';
$string['urkund_password'] = 'Contrasenya';
$string['urkund_password_help'] = 'Contrasenya proporcionada per Ouriginal per a accedir a la API';
$string['urkund_receiver'] = 'Adreça del destinatari';
$string['urkund_receiver_help'] = 'Aquesta és la direcció única proporcionada per Ouriginal per al professor';
$string['urkund_resubmit_on_close'] = 'Reenviar al tancament';
$string['urkund_resubmit_on_close_desc'] = 'Torni a enviar el treball a Ouriginal una vegada tancat el termini de presentació.';
$string['urkund_resubmit_on_close_help'] = 'Si s\'activa aquesta opció, els enviaments es reenviaran a Ouriginal quan es tanqui el període d\'enviament de tasques.';
$string['urkund_show_student_report'] = 'Mostrar l\'informe de similituds a l\'estudiant';
$string['urkund_show_student_report_help'] = 'L\'informe de similitud ofereix un desglossament de les parts de l\'enviament que van ser plagiades i el lloc en el qual Ouriginal va veure per primera vegada aquest contingut';
$string['urkund_show_student_score'] = 'Mostrar la puntuació de similitud a l\'estudiant';
$string['urkund_show_student_score_help'] = 'La puntuació de similitud és el percentatge de l\'enviament que ha estat aparellat amb altres continguts.';
$string['urkund_studentemail'] = 'Enviar correu electrònic als estudiants';
$string['urkund_studentemail_help'] = 'Això enviarà un correu electrònic a l\'estudiant quan un arxiu hagi estat processat per a fer-li saber que un informe està disponible, el correu electrònic també inclou l\'enllaç d\'exclusió.';
$string['urkund_unitid'] = 'Identificació de la unitat';
$string['urkund_unitid_help'] = 'Ouriginal pot crear automàticament les adreces dels destinataris per a cada usuari, deixi aquesta configuració buida si desitja utilitzar la mateixa adreça per defecte per a totes les assignacions, contacti amb Ouriginal per a saber la unitat que ha d\'utilitzar si desitja utilitzar aquesta funció. Advertiment: en establir aquest valor també s\'esborraran les direccions del receptor per defecte a nivell de lloc, ja que aquestes ja no s\'aplicaran.';
$string['urkund_username'] = 'Nom d\'usuari';
$string['urkund_username_help'] = 'Nom d\'usuari proporcionat per Ouriginal per a accedir a la API';
$string['urkund_userpref'] = 'Utilitzar l\'últim destinatari guardat';
$string['urkund_userprefdesc'] = 'Si s\'activa, l\'última adreça del destinatari introduïda per l\'usuari es guardarà com l\'adreça per defecte que s\'utilitzarà quan l\'usuari creï una nova assignació. Si no està activada, s\'utilitzarà sempre la direcció per defecte del lloc.';
$string['urkunddebug'] = 'Depuració';
$string['urkunddefaults'] = 'Valors predeterminats d\'Ouriginal';
$string['urkunddefaults_assign'] = 'Ajustos d\'assignació predeterminats';
$string['urkunddefaults_forum'] = 'Configuració predeterminada del fòrum';
$string['urkunddefaults_hsuforum'] = 'Configuració predeterminada de hsuforum';
$string['urkunddefaults_quiz'] = 'Configuració predeterminada del qüestionari';
$string['urkunddefaults_workshop'] = 'Ajustos predeterminats del taller';
$string['urkundexplain'] = 'Per a més informació sobre aquest plugin, consulti: <a href="https://ouriginal.com" target="_blank">ouriginal.com</a>';
$string['urkundfiles'] = 'Arxius d\'Ouriginal';
$string['useurkund'] = 'Activar Ouriginal';
$string['waitingevents'] = 'Hi ha esdeveniments {$a->countallevents} en espera de cron i esdeveniments {$a->countheld} retinguts per al seu reenviament';
