<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'ca_wp', version '3.8'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'La depuració de ADOdb està activada. Ha d\'estar desactivada en la configuració del plugin d\'autenticació de base de dades externa o d\'inscripció de base de dades externa.';
$string['androidappid'] = 'Identificador únic de l\'aplicació Android';
$string['androidappid_desc'] = 'Aquesta configuració pot deixar-se per defecte tret que tinguis una aplicació Android personalitzada.';
$string['apppolicy'] = 'URL de la política de l\'aplicació';
$string['apppolicy_help'] = 'La URL d\'una política per als usuaris de l\'aplicació que apareix en la pàgina Sobre l\'aplicació. Si el camp es deixa buit, s\'utilitzarà la URL de la política del lloc en el seu lloc.';
$string['apprequired'] = 'Aquesta funcionalitat només està disponible quan s\'accedeix a través de l\'aplicació mòbil o d\'escriptori de Moodle.';
$string['autologinkeygenerationlockout'] = 'La generació automàtica de claus d\'accés està bloquejada. És necessari esperar 6 minuts entre les sol·licituds.';
$string['autologinnotallowedtoadmins'] = 'L\'inici de sessió automàtic no està permès per als administradors del lloc.';
$string['cachedef_plugininfo'] = 'Emmagatzema la llista de plugins amb complements per a mòbils';
$string['clickheretolaunchtheapp'] = 'Fes clic aquí si l\'aplicació no s\'obre automàticament.';
$string['configmobilecssurl'] = 'Un arxiu CSS per a personalitzar la interfície de la teva aplicació mòbil.';
$string['customlangstrings'] = 'Cadenes d\'idiomes personalitzades';
$string['customlangstrings_desc'] = 'Aquí es poden personalitzar les paraules i frases que apareixen en l\'aplicació. Introdueixi cada cadena d\'idioma personalitzada en una nova línia amb el format: identificador de cadena, cadena d\'idioma personalitzada i codi d\'idioma, separats per caràcters de pipa. Per exemple:
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
Per a obtenir una llista completa d\'identificadors de cadena, consulti la documentació.';
$string['custommenuitems'] = 'Elements de menú personalitzats';
$string['custommenuitems_desc'] = 'Es poden afegir elements addicionals al menú principal de l\'aplicació especificant-los aquí. Introdueix cada element del menú personalitzat en una nova línia amb el format: text de l\'element, URL de l\'enllaç, mètode d\'obertura de l\'enllaç i codi d\'idioma (opcional, per a mostrar l\'element només als usuaris de l\'idioma especificat), separats per caràcters de pipa.

Quan els articles manquen d\'una traducció per a un idioma determinat, utilitzaran altres idiomes com a alternativa tret que s\'afegeixi "_only" al codi d\'idioma.

For example:
<pre>
App help|https://someurl.xyz/help|inappbrowser
My grades|https://someurl.xyz/local/mygrades/index.php|embedded|en
Mis calificaciones|https://someurl.xyz/local/mygrades/index.php|embedded|es
You will only see this in English|https://someurl.xyz/english|browser|en_only
</pre>';
$string['darkmode'] = 'Mode fosc';
$string['disabledfeatures'] = 'Funcions deshabilitades';
$string['disabledfeatures_desc'] = 'Selecciona aquí les funcions que vol desactivar en l\'aplicació mòbil del seu lloc. Tingues en compte que algunes de les funcions que apareixen aquí podrien estar ja desactivades a través d\'altres ajustos del lloc. Hauràs de tancar la sessió i tornar a iniciar-la en l\'aplicació per a veure els canvis.';
$string['displayerrorswarning'] = 'Mostrar missatges de depuració (debugdisplay) està activat. Hauria d\'estar desactivat.';
$string['downloadcourse'] = 'Descarregar curs';
$string['downloadcourses'] = 'Descarregar cursos';
$string['enablesmartappbanners'] = 'Activar els bàners de l\'aplicació';
$string['enablesmartappbanners_desc'] = 'Si està activada, es mostrarà un bàner de promoció de l\'aplicació mòbil quan s\'accedeixi al lloc mitjançant un navegador mòbil.';
$string['forcedurlscheme'] = 'Si vols permetre que només la teva aplicació personalitzada s\'obri a través d\'una finestra del navegador, llavors especifica el seu esquema d\'URL aquí. Si vols permetre només l\'aplicació oficial, llavors estableix el valor per defecte. Deixa el camp buit si vols permetre qualsevol aplicació.';
$string['forcedurlscheme_key'] = 'Esquema de la URL';
$string['forcelogout'] = 'Forçar el tancament de sessió';
$string['forcelogout_desc'] = 'Si s\'activa, l\'opció de l\'aplicació "Canviar de lloc" se substitueix per "Tancar la sessió". El resultat és que l\'usuari queda completament desconnectat. La pròxima vegada que desitgis accedir al lloc, hauràs de tornar a introduir la teva contrasenya.';
$string['getmoodleonyourmobile'] = 'Obtenir l\'aplicació mòbil';
$string['h5poffline'] = 'Veure contingut H5P sense connexió';
$string['httpsrequired'] = 'Es requereix HTTPS';
$string['insecurealgorithmwarning'] = 'Sembla que el certificat HTTPS utilitza un algorisme poc segur per a la signatura (*SHA-1). Si us plau, intenta actualitzar el certificat.';
$string['invalidcertificatechainwarning'] = 'Sembla que la cadena del certificat no és vàlida.';
$string['invalidcertificateexpiredatewarning'] = 'Sembla que el certificat HTTPS del lloc ha caducat.';
$string['invalidcertificatestartdatewarning'] = 'Sembla que el certificat HTTPS per al lloc encara no és vàlid (amb data d\'inici en el futur).';
$string['invalidprivatetoken'] = 'Testimoniatge privat no vàlid. El testimoniatge no ha d\'estar buit ni passar-se mitjançant un paràmetre GET.';
$string['invaliduserquotawarning'] = 'La quota d\'usuari (userquota) està configurada amb un número no vàlid. Ha d\'establir-se un número vàlid (un valor sencer) en la configuració de seguretat del lloc.';
$string['iosappid'] = 'Identificador únic de l\'aplicació iOS';
$string['iosappid_desc'] = 'Aquesta configuració pot deixar-se per defecte tret que tinguis una aplicació iOS personalitzada.';
$string['loginintheapp'] = 'A través de l\'aplicació';
$string['logininthebrowser'] = 'A través d\'una finestra del navegador (per als plugins SSO)';
$string['loginintheembeddedbrowser'] = 'A través d\'un navegador integrat (per als plugins SSO)';
$string['mainmenu'] = 'Menú principal';
$string['minimumversion'] = 'Si s\'especifica una versió de l\'aplicació (3.8.0 o superior), se li demanarà a qualsevol usuari que utilitzi una versió anterior de l\'aplicació que actualitzi la seva aplicació abans que se li permeti l\'accés al lloc.';
$string['minimumversion_key'] = 'Versió mínima requerida de l\'aplicació';
$string['mobileapp'] = 'Aplicació mòbil';
$string['mobileappconnected'] = 'Aplicació mòbil connectada';
$string['mobileappearance'] = 'Aparença del mòbil';
$string['mobileappenabled'] = 'Aquest lloc té habilitat l\'accés a l\'aplicació mòbil.<br /><a href="{$a}">Descarregar l\'aplicació mòbil</a>.';
$string['mobileauthentication'] = 'Autenticació mòbil';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Característiques del mòbil';
$string['mobilenotificationsdisabledwarning'] = 'Les notificacions mòbils no estan activades. Haurien d\'estar habilitades a la configuració de notificacions.';
$string['mobilesettings'] = 'Configuració del mòbil';
$string['moodleappsportalfeatureswarning'] = 'Tingui en compte que algunes funcions poden estar restringides en funció de la seva subscripció a l\'aplicació Moodle. Per a més detalls, visiti la pàgina <a href="{$a}" target="_blank">Portal d\'aplicacions Moodle</a>.';
$string['oauth2identityproviders'] = 'Proveïdors d\'identitat OAuth 2';
$string['offlineuse'] = 'Ús sense connexió';
$string['pluginname'] = 'Eines de l\'aplicació Moodle';
$string['pluginnotenabledorconfigured'] = 'Plugin no habilitat o configurat.';
$string['privacy:metadata:core_userkey'] = 'Claus de l\'usuari utilitzades per a crear la clau d\'inici de sessió automàtic per a l\'usuari actual.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'La data de l\'última sol·licitud de clau d\'accés automàtic. Entre cada sol·licitud es requereixen 6 minuts.';
$string['readingthisemailgettheapp'] = 'Llegint això en un email? <a href="{$a}">Descàrrega l\'aplicació mòbil i rep notificacions en el teu dispositiu mòbil</a>.';
$string['remoteaddons'] = 'Complements a distància';
$string['responsivemainmenuitems'] = 'Elements del menú responsive';
$string['selfsignedoruntrustedcertificatewarning'] = 'Sembla que el certificat HTTPS està autosignat o no és de confiança. L\'aplicació mòbil només funcionarà amb llocs de confiança.';
$string['setuplink'] = 'Pàgina de descàrrega de l\'aplicació';
$string['setuplink_desc'] = 'URL de la pàgina amb opcions per a descarregar l\'aplicació mòbil des de l\'App Store i Google Play. L\'enllaç de la pàgina de descàrrega de l\'aplicació es mostra al peu de pàgina i en el perfil de l\'usuari. Deixa-ho en blanc per a no mostrar un enllaç.';
$string['smartappbanners'] = 'Bàners de l\'aplicació';
$string['typeoflogin'] = 'Tipus d\'inici de sessió';
$string['typeoflogin_desc'] = 'Si el lloc utilitza un mètode d\'autenticació SSO, selecciona a través d\'una finestra del navegador o a través d\'un navegador incrustat. Un navegador incrustat proporciona una millor experiència d\'usuari, encara que no funciona amb tots els plugins SSO.';
