<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'ca_wp', version '3.8'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Ressalta';
$string['accent_help'] = 'El color usat per indicar quin element està actiu al calaix de navegació.';
$string['activetenants'] = 'Espais actius';
$string['addtenant'] = 'Nou espai';
$string['adduser'] = 'Usuari nou';
$string['admin'] = 'Administrador';
$string['administrators'] = 'Els administradors';
$string['advanced'] = 'Avançat';
$string['allocateusers'] = 'Assigna els usuaris';
$string['archivedtenants'] = 'Espais archivats';
$string['archivetenant'] = 'Archiva l\'espai';
$string['assigntenantadmins'] = 'Assignació del rol d\'administrador de l\'espai';
$string['basicinformation'] = 'Informació bàsica';
$string['brand'] = 'Barra de navegació';
$string['brand_help'] = 'El color utilitzat per a la barra de navegació superior.';
$string['button'] = 'Botons primaris';
$string['button_help'] = 'El color dels botons d’acció principal.';
$string['cachedef_mytenant'] = 'Informació sobre l\'espai actual';
$string['cachedef_tenants'] = 'Llista d\'espais';
$string['cannotarchivetenant'] = 'No es pot arxivar l\'espai per defecte.';
$string['category'] = 'Categoria del curs';
$string['category_help'] = 'Als administradors dels espais se\'ls assignarà automàticament el rol de "Administrador d\'espais" en aquesta categoria de cursos, podran crear cursos, assignar rols, etc.
Tots els usuaris dels espais seran assignats automàticament al rol "Usuari de l\'espai"  en aquesta categoria. <br> <br> Només es poden seleccionar categories del nivell superior com a categories de l\'espai. <br>
Si s\'ha seleccionat "Nova categoria", es crearà una categoria amb el mateix nom que el nom de l\'espai.';
$string['categorynameexist'] = 'La categoria amb el nom \'{$a}\' ja existeix al nivell superior. Selecciona aquesta categoria o tria un altre nom';
$string['categorytaken'] = 'Aquesta categoria s\'assigna a un altre espai.';
$string['chooseexistingcategory'] = 'Tria una categoria existent';
$string['colours'] = 'Els colors';
$string['confirmallocateusers'] = 'Estàs segur que vols assignar els usuaris seleccionats a l\'espai seleccionat?';
$string['confirmarchivetenant'] = 'Estàs segur que vols arxivar l\'espai \'{$a}\'? Tots els usuaris assignats a aquest espai seran traslladats a l’espai per defecte.';
$string['confirmassigntenantadmins'] = 'Estàs segur que vols assignar el rol d\'administrador d\'espais als usuaris seleccionats?';
$string['confirmdeletetenant'] = 'Estàs segur que vols suprimir l’espai \'{$a}\'? Aquesta acció no es pot desfer.';
$string['confirmdeleteuser'] = 'Estàs segur que vols suprimir aquest usuari? Aquesta acció no es pot desfer.';
$string['confirmdeleteusers'] = 'Estàs segur que vols suprimir els usuaris seleccionats? Aquesta acció no es pot desfer.';
$string['confirmrestoretenant'] = 'Estàs segur que vols restaurar l’espai \'{$a}\'?';
$string['confirmsuspenduser'] = 'Estàs segur que vols suspendre aquest usuari?';
$string['confirmsuspendusers'] = 'Estàs segur que vols suspendre els usuaris seleccionats?';
$string['confirmunassigntenantadmins'] = 'Estàs segur que vols desassignar el rol d\'administrador d\'espais dels usuaris seleccionats?';
$string['confirmunsuspenduser'] = 'Estàs segur que vols desbloquejar aquest usuari?';
$string['confirmunsuspendusers'] = 'Estàs segur que vols desbloquejar els usuaris seleccionats?';
$string['createnewcategory'] = 'Crea una categoria nova';
$string['customcss'] = 'CSS Persolanitzat';
$string['defaultname'] = 'Espai per defecte';
$string['deletetenant'] = 'Suprimeix l\'espai';
$string['deleteuser'] = 'Suprimeix l\'usuari';
$string['deleteusers'] = 'Suprimeix els usuaris';
$string['drawer'] = 'Calaix';
$string['drawer_help'] = 'El color usat per al fons de l\'àrea de navegació.';
$string['drawertext'] = 'Text de l\'àrea';
$string['drawertext_help'] = 'El color usat per als enllaços i icones de l\'àrea de navegació quan no estan actius.';
$string['editdetails'] = 'Edita els detalls';
$string['edittenant'] = 'Edita l\'espai \'{$a}\'';
$string['edittenantname'] = 'Edita el nom';
$string['edituser'] = 'Edita el compte d’usuari';
$string['edituserwithname'] = 'Edita l\'usuari \'{$a}\'';
$string['enrolinseparategroups'] = 'Aquest curs es pot compartir en altres espais, però els usuaris de diferents espais s\'assignaran en grups separats';
$string['enrolwithoutgroups'] = 'Els usuaris d\'altres espais poden estar inscrits en aquest curs i es podran veure ja que aquest curs no es troba en la modalitat de grups separats';
$string['errorcannotallocate'] = 'No es pot assignar a l\'espai';
$string['errorinvalidtenant'] = 'L\'espai no és vàlid \'{$a}\'';
$string['eventtenantcreated'] = 'Espai creat';
$string['eventtenantdeleted'] = 'Espai suprimit';
$string['eventtenantupdated'] = 'Espai actualitzat';
$string['eventtenantusercreated'] = 'Usuari assignat a un espai';
$string['eventtenantuserupdated'] = 'Es va canviar l\'assignació d\'usuaris a un espai';
$string['favicon'] = 'Favicon';
$string['footer'] = 'Peu de pàgina';
$string['footer_help'] = 'El color usat per al fons del peu de pàgina.';
$string['footertext'] = 'Text del peu de pàgina';
$string['headerlogo'] = 'Logotip de la capçalera';
$string['idnumber'] = 'Número d\'ID';
$string['idnumber_help'] = 'El número d\'ID d\'un espai només s\'utilitza quan es correspon amb sistemes externs o a l\'eina d\'usuari Carregar i no es mostra en cap lloc. Si l’inquilí té un nom de codi oficial es pot introduir, en cas contrari es pot deixar el camp en blanc.';
$string['images'] = 'Imatges';
$string['invalidcolour'] = 'Aquest codi de color no està en el format adequat. Utilitzeu el format #000 o #000000.';
$string['loginbackground'] = 'Imatge de fons d’inici de sessió';
$string['loginlogo'] = 'Logotip d\'inici de sessió';
$string['loginurl'] = 'Carregant URL';
$string['loginurl_help'] = 'Els URL seleccionats es mostraran als administradors dels espais i els poden enviar als usuaris per tal que la sol·licitud de l\'espai s\'apliqui des del principi. Si no s\'especifica el número d\'identificació, l\'enllaç idnumber no estarà disponible encara que estigui seleccionat. Tingueu en compte que durant la creació de l\'espai l’ID del  no està disponible.';
$string['management'] = 'Gestió';
$string['managetenants'] = 'Gestiona els espais';
$string['managetheme'] = 'Personalització dels espais';
$string['managethemewpmenu'] = 'Espai';
$string['movebetweentenants'] = 'Moviment  entre espais';
$string['movetenant'] = 'Mou l\'espai \'{$a}\'';
$string['name'] = 'Nom de l\'espai';
$string['newname'] = 'Nou espai \'{$a}\'';
$string['newnamefor'] = 'Nom nou per \'{$a}\'';
$string['nocategory'] = 'Sense categoria';
$string['nomanualassignment'] = 'Aquest rol no es pot assignar manualment en cap context';
$string['notspecified'] = 'Sense especificar';
$string['organisationadmintab'] = 'Organització';
$string['pluginname'] = 'Multiespai';
$string['primary'] = 'Links';
$string['primary_help'] = 'El color usat per a enllaços i elements interactius.';
$string['privacy:metadata:user'] = 'Assignació d’usuaris per als espais';
$string['privacy:metadata:user:component'] = 'Component responsable de l\'assignació';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Motiu de l\'assignació';
$string['privacy:metadata:user:tenantid'] = 'Espai';
$string['privacy:metadata:user:timecreated'] = 'Temps assignat';
$string['privacy:metadata:user:timemodified'] = 'Temps modificat';
$string['privacy:metadata:user:userid'] = 'Usuari';
$string['privacy:metadata:user:usermodified'] = 'Usuari que ha modificat el regsitre';
$string['reg_wptenants'] = 'Nombre d’espais ({$a})';
$string['restoretenant'] = 'Restaura l\'espai';
$string['selectuser'] = 'Selecciona l\'usuari \'{$a}\'';
$string['separatetenantsingroups'] = 'En els cursos compartits entre espais, afegeix usuaris de cada espai a grups separats';
$string['sitename'] = 'Nom del lloc';
$string['sitename_help'] = 'Permet sobreescriure el nom predeterminat del lloc per als usuaris d’aquest espai';
$string['siteshortname'] = 'Nom curt del lloc';
$string['siteshortname_help'] = 'Permet sobreescriure el nom curt predeterminat del lloc per als usuaris d’aquest espai';
$string['suspenduser'] = 'Suspèn l\'usuari';
$string['suspendusers'] = 'Suspèn els usuaris';
$string['tenant:allocate'] = 'Assigna els usuaris a tots els espais';
$string['tenant:browseusers'] = 'Explora els usuaris de l\'espai actual';
$string['tenant:manage'] = 'Gestiona la suma i l’edició dels espais.';
$string['tenant:managetheme'] = 'Gestiona la configuració del tema per a l’espai actual';
$string['tenant:manageusers'] = 'Afegeix i edita els usuaris de l\'espai actual';
$string['tenantadmin'] = 'Administrador de l\'espai';
$string['tenantadmincapabilitieslimit'] = 'Les funcions que no són compatibles amb Multitenancy no es mostren aquí. <a href="{$a}">Més info</a>';
$string['tenantadmindescription'] = 'Funció d’administrador de l\'espai del lloc de treball. S\'assigna automàticament a l\'administrador de l\'espai en el context del sistema.';
$string['tenantadministration'] = 'Administració de l\'espai';
$string['tenantadministrator'] = 'Aquest usuari és un administrador de l\'espai';
$string['tenantcategorycapabilitieslimit'] = 'Aquí només s\'enumeren les capacitats que es poden establir en el context de la categoria de el curs.';
$string['tenantdetails'] = 'Detalls';
$string['tenantlimit'] = 'Límit de l\'espai';
$string['tenantlimit1'] = '1 (Multiespai desactivat)';
$string['tenantlimit_desc'] = 'Es compta el nombre màxim d’espais permesos al sistema, tant els actius com els arxivats.';
$string['tenantlimitenabled'] = 'Habilita el límit d’espai';
$string['tenantlimitenabled_desc'] = 'Si està activat, és possible limitar el nombre d’espais d’aquest lloc.';
$string['tenantlimitreached'] = 'S\'ha arribat al límit de l\'espai';
$string['tenantlimitreached1'] = 'La funció multiespai no està habilitada en aquest lloc';
$string['tenantlimitreachedmult'] = 'Només podeu crear {$a} espais en aquest lloc. Tingueu en compte que els arxivats també es computen fins a aquest límit';
$string['tenantlimitunlimited'] = 'Il·limitat';
$string['tenantmanager'] = 'Gestor de l\'espai';
$string['tenantmanagerdescription'] = 'Funció d\'administració de l’espai del Workplace. Assignat automàticament a l\'administrador de l\'espai en el context de la seva categoria de curs.';
$string['tenantnotfound'] = 'No s\'ha trobat l\'espai';
$string['tenants'] = 'Espais';
$string['tenantuser'] = 'Usuari de l\'espai';
$string['tenantuserdescription'] = 'El rol d\'usuari de l’espai del Workplace. Assignat automàticament a l\'administrador de l\'espai en el context de la seva categoria de curs.';
$string['themesettingssaved'] = 'La configuració del tema s\'ha desat. Poden passar uns quants minuts abans que els canvis siguin visibles.';
$string['unassigntenantadmins'] = 'Desassigna el rol d\'aministrador de l\'espai';
$string['unsuspenduser'] = 'Usuari desbloquejat';
$string['unsuspendusers'] = 'Usuaris desbloquejats';
$string['userdeletedfail'] = '{$a} usuari(s) no s’han trobat o no s’han pogut suprimir';
$string['userdeletedsuccess'] = '{$a} usuari(s) s\'han suprimit';
$string['usermovetotenant'] = '{$a->count} usuaris s\'han mogut amb èxit a l\'espai: {$a->tenant}';
$string['usersassignedtenantadminfail'] = 'El rol d\'administrador de l\'espai no s\'ha assignat a {$a} user(s)';
$string['usersassignedtenantadminsuccess'] = 'El rol d\'administador de l\'espai s\'ha assignat a {$a} user(s)';
$string['userscount'] = 'Usuaris';
$string['userssuspendedfail'] = '{$a} user(s) no s’han trobat o no s’han pogut suspendre';
$string['userssuspendedsuccess'] = '{$a} user(s) s\'han suspès';
$string['usersunassignedtenantadminfail'] = 'El rol d\'administrador de l\'espai no s\'ha pogut desassignar per {$a} usuaris';
$string['usersunassignedtenantadminsuccess'] = 'El rol d\'administrador de l\'espai s\'ha pogut desassignar per {$a} usuaris';
$string['usersunsuspendedfail'] = '{$a} user(s) no s’han trobat o no s’han pogut readmetre';
$string['usersunsuspendedsuccess'] = '{$a} user(s) s\'han readmès';
$string['usersuspendedsuccess'] = 'Usuari suspès amb èxit';
$string['userunsuspendedsuccess'] = 'Usuari readmès amb èxit';
$string['viewusers'] = 'Gestor de l\'espai \'{$a}\'';
